= "#{t('notify.merge_request')} ##{@merge_request.iid} #{t('notify.was_merged')}"

= "#{t('notify.merge_request_url')} #{project_merge_request_url(@merge_request.target_project, @merge_request)}"

= merge_path_description(@merge_request, "#{t('notify.to')}")

= "#{t('notify.author')} #{@merge_request.author_name}"
= "#{t('notify.assignee')} #{@merge_request.assignee_name}"
